<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:contentDescription="这是点播屏列表1"
    android:layout_marginTop="@dimen/d_100dp"
    android:paddingBottom="@dimen/d_18dp"
    android:orientation="vertical">

    <com.wasu.widgets.focuswidget.TvRecyclerView
        android:id="@+id/channelRecyclerView"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_324dp"
        android:layout_marginLeft="@dimen/d_0dp"
        android:paddingLeft="@dimen/d_30dp"
        android:paddingRight="@dimen/d_28dp"
        android:paddingTop="@dimen/d_36dp"
        android:paddingBottom="@dimen/d_36dp"
        android:contentDescription="点播屏列表第1排" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_30dp"
        android:layout_marginBottom="@dimen/dd_28dp"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/rowTitle01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="left"
            android:textSize="@dimen/s_24sp"
            android:textColor="@color/white"/>
        <TextView
            android:id="@+id/rowNum01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="left"
            android:layout_marginLeft="@dimen/d_30dp"
            android:textSize="@dimen/s_24sp"
            android:textColor="@color/white"/>
    </LinearLayout>
    <com.wasu.widgets.focuswidget.TvRecyclerView
        android:id="@+id/oneRecyclerView"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_324dp"
        android:layout_marginLeft="@dimen/d_0dp"
        android:paddingLeft="@dimen/d_30dp"
        android:paddingRight="@dimen/d_28dp"
        android:paddingTop="@dimen/d_36dp"
        android:paddingBottom="@dimen/d_36dp"
        android:contentDescription="点播屏列表第2排" />
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dd_28dp"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/rowTitle02"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="left"
            android:layout_marginLeft="@dimen/d_30dp"
            android:textSize="@dimen/s_24sp"
            android:textColor="@color/white"/>
        <TextView
            android:id="@+id/rowNum02"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="left"
            android:layout_marginLeft="@dimen/d_30dp"
            android:textSize="@dimen/s_24sp"
            android:textColor="@color/white"/>
    </LinearLayout>
    <com.wasu.widgets.focuswidget.TvRecyclerView
        android:id="@+id/twoRecyclerView"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_324dp"
        android:layout_marginLeft="@dimen/d_0dp"
        android:paddingLeft="@dimen/d_30dp"
        android:paddingRight="@dimen/d_28dp"
        android:paddingTop="@dimen/d_36dp"
        android:paddingBottom="@dimen/d_36dp"
        android:contentDescription="点播屏列表第3排" />
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dd_28dp"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/rowTitle03"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="left"
            android:layout_marginLeft="@dimen/d_30dp"
            android:textSize="@dimen/s_24sp"
            android:textColor="@color/white"/>
        <TextView
            android:id="@+id/rowNum03"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="left"
            android:layout_marginLeft="@dimen/d_30dp"
            android:textSize="@dimen/s_24sp"
            android:textColor="@color/white"/>
    </LinearLayout>>
    <com.wasu.widgets.focuswidget.TvRecyclerView
        android:id="@+id/threeRecyclerView"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_324dp"
        android:layout_marginLeft="@dimen/d_0dp"
        android:layout_marginBottom="@dimen/d_88dp"
        android:paddingLeft="@dimen/d_30dp"
        android:paddingRight="@dimen/d_28dp"
        android:paddingTop="@dimen/d_36dp"
        android:paddingBottom="@dimen/d_36dp"
        android:contentDescription="点播屏列表第4排" />

</LinearLayout>
